<nav id="menu" class="flex flex-row">
    <ul class="flex flex-row space-between py-1">
        <li class="nav-item"><a href="#home">{{ _('Home') }}</a></li>
        <li class="nav-item"><a href="#quizz">{{ _('Quizz') }}</a></li>
        <li class="nav-item"><a href="#about">{{ _('About') }}</a></li>
    </ul>
    {% include "lang.html" %}
    <button id="theme-button" class="btn dark:white black" >
        <i class="light-toggled" data-feather="moon"></i>
        <i class="dark-toggled" data-feather="sun"></i>
    </button>
</nav>
<script src="{{url_for('static',filename='js/theme.js')}}"></script>